<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<form action="add-work" method="post">
    <label for="title">Le titre</label>
    <input id="title" type="text" name="title"><br>
    <label for="release">L'année de sortie</label>
    <input id="release" type="text" name="release"><br>
    <label for="genre">Le genre</label>
    <input id="genre" type="text" name="genre"><br>
    <label for="summary">Le résumé</label>
    <input id="summary" type="text" name="summary"><br>
    <label for="mainArtist">L'identité de l'artiste principal</label>
    <input id="mainArtist" type="text" name="mainArtist"><br>
    <input type="submit" value="Ajouter">
</form>
</body>
</html>